Subject: Abolish all you are indebted for with out paying another cent

From: "ebonie lynch" <[email-masked]>
Date: Thu, 14 Dec 2006 15:07:03 -1100

0ur Attorneys just found a loop-hole in the bank laws. Applying what we have
found, we're successfu1 by totally eliminating creditcarddebt with out them
having to pay another cent,  We know that our firm can help you with this
too.

You can contact us at :
1..561.282.9476

But the Gargoyles were clever enough not to attack the horse the next time.
All right; remember your promise and we'll have no further trouble, remarked
Rob, who had hard work to keep from laughing at the man's abject terror